package math.logics;

@SuppressWarnings("ConstantConditions")
public class xor{
	public static void main(String[] args) {
		System.out.println("XOR(true, true) = " + LogicsUtil.XOR(true, true));
		System.out.println("XOR(true, false) = " + LogicsUtil.XOR(true, false));
		System.out.println("XOR(false, true) = " + LogicsUtil.XOR(false, true));
		System.out.println("XOR(false, false) = "
				+ LogicsUtil.XOR(false, false));
	}
}
